[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=1
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={59456FE6-E9C2-4511-97B9-7675FA7DFE0C}
PackageGUID={5A361B2B-80B3-4B49-944F-31A31E9FE269}
Version=1.0.0
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License3TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=6,1,7601,1,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]

[Parts]
NIVISAruntime.msi=
NIVISAruntime64.msi=
LegacyGPIBVXI.msi=
VisaSharedComponentsWrapper32.msi=
VisaSharedComponentsWrapper64.msi=
LV2014runtime.msi=
LV2014rtdnet.msi=
niqpxi32.msi=
niqpxi64.msi=
dimSetup.msi=
dimSetup64.msi=
palSetup.msi=
palSetup64.msi=
mDNSResponder.msi=
mDNSResponder_W64.msi=
nisvcloc.msi=
niorbi.msi=
niorbi64.msi=
rpcSetup.msi=
rpcSetup64.msi=
MDFSupport.msi=
VC2008MSMs_x86.msi=
VC2008MSMs_x64.msi=
MetaUninstaller.msi=
SigningMain.msi=
SigningFakeFeature.msi=
LV2014rteres.msi=
activex.msi=
activex64.msi=
mkl.msi=
mkl64.msi=
logos.msi=
logos64.msi=
tdms.msi=
tdms64.msi=
NIWebServer_LVRTE.msi=
LVRT_NBFifo_2014.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
nicurl.msi=
nicurl64.msi=
VC2010MSMs_x86.msi=
VC2010MSMs_x64.msi=
dep_framework.msi=
ni_error_report.msi=
MStudioCW3DGraph.msi=
NIER_Interface.msi=
NIER_Interface64.msi=
CVI_LowLevelDriverOriginal.msi=
CVI_LowLevelDriverUpdated.msi=
palerri.msi=
palerri64.msi=
VC2015Core.msi=
VC2015-32Wrapper.msi=
VC2015-64Wrapper.msi=
MSIProperties.msi=
MSIProperties64.msi=
EULADepot2.msi=
KillBit.msi=
KillBit64.msi=
LogosXT.msi=
LogosXT64.msi=
NI_SysStatePub.msi=
NI_SysStatePub64.msi=
ssl_LVRTEsupp.msi=
ni_ssl.msi=
ni_ssl64.msi=
install.msi=
[NIVISAruntime.msi]
Path=bin\p6\NIVISAruntime.msi
Volume=1
ProductCode={C13DF63E-9B02-4CA4-B4CA-3E9B56EFB217}
ProductId={C13DF63E-9B02-4CA4-B4CA-3E9B56EFB217}
LangXfm0007=bin\p6\NIVISAruntime_deu.mst
LangXfm0012=bin\p6\NIVISAruntime_fra.mst
LangXfm0017=bin\p6\NIVISAruntime_jpn.mst
LangXfm0018=bin\p6\NIVISAruntime_kor.mst
LangXfm2052=bin\p6\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p6\NIVISAruntime64.msi
Volume=1
ProductCode={46CF370F-1665-4A09-A2C3-2335795FC6F8}
[LegacyGPIBVXI.msi]
Path=bin\p6\LegacyGPIBVXI.msi
Volume=1
ProductCode={9B31C06F-5417-446F-8FD4-D7A4BF246FEC}
LangXfm0007=bin\p6\LegacyGPIBVXI_deu.mst
LangXfm0012=bin\p6\LegacyGPIBVXI_fra.mst
LangXfm0017=bin\p6\LegacyGPIBVXI_jpn.mst
LangXfm0018=bin\p6\LegacyGPIBVXI_kor.mst
LangXfm2052=bin\p6\LegacyGPIBVXI_chs.mst
[VisaSharedComponentsWrapper32.msi]
Path=bin\p6\VisaSharedComponentsWrapper32.msi
Volume=1
ProductCode={26C1CAC2-A310-4716-A6DF-FB637379CE4F}
[VisaSharedComponentsWrapper64.msi]
Path=bin\p6\VisaSharedComponentsWrapper64.msi
Volume=1
ProductCode={ADC78C42-2F10-4BA0-B4B8-61F95D10917C}
[LV2014runtime.msi]
Path=bin\p35\LV2014runtime.msi
Volume=1
ProductCode={3FF6680C-29B9-48D6-ADC6-08ACA8B99946}
ProductId={3FF6680C-29B9-48D6-ADC6-08ACA8B99946}
LangXfm0007=bin\p35\lvrte_deu.mst
LangXfm0012=bin\p35\lvrte_fra.mst
LangXfm0017=bin\p35\lvrte_jpn.mst
LangXfm0018=bin\p35\lvrte_kor.mst
LangXfm2052=bin\p35\lvrte_chs.mst
[LV2014rtdnet.msi]
Path=bin\p35\LV2014rtdnet.msi
Volume=1
ProductCode={815178D9-EB4F-4A97-9684-55E11E0D937A}
[niqpxi32.msi]
Path=bin\p9\niqpxi32.msi
Volume=1
ProductCode={5FB462CE-35FA-42ED-AD9D-4FC9E6B3EA6D}
ProductId={5FB462CE-35FA-42ED-AD9D-4FC9E6B3EA6D}
[niqpxi64.msi]
Path=bin\p9\niqpxi64.msi
Volume=1
ProductCode={36DDA1AF-2012-40BE-8B0E-442E361F3C4F}
[dimSetup.msi]
Path=bin\p22\dimSetup.msi
Volume=1
ProductCode={CE9E4DDF-D243-49F0-90AE-23C8B18DA3FA}
ProductId={CE9E4DDF-D243-49F0-90AE-23C8B18DA3FA}
[dimSetup64.msi]
Path=bin\p22\dimSetup64.msi
Volume=1
ProductCode={3033900F-BACB-4BD5-9643-3F1CDDDD8E3F}
[palSetup.msi]
Path=bin\p24\palSetup.msi
Volume=1
ProductCode={D4F8AD45-AB36-4189-B3BE-CB9CC3DB9A1F}
ProductId={D4F8AD45-AB36-4189-B3BE-CB9CC3DB9A1F}
LangXfm0007=bin\p24\palSetup_deu.mst
LangXfm0012=bin\p24\palSetup_fra.mst
LangXfm0017=bin\p24\palSetup_jpn.mst
LangXfm0018=bin\p24\palSetup_kor.mst
LangXfm2052=bin\p24\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p24\palSetup64.msi
Volume=1
ProductCode={435256E3-0EF1-401A-BAFD-D24DFDDB4B58}
LangXfm0007=bin\p24\palSetup64_deu.mst
LangXfm0012=bin\p24\palSetup64_fra.mst
LangXfm0017=bin\p24\palSetup64_jpn.mst
LangXfm0018=bin\p24\palSetup64_kor.mst
LangXfm2052=bin\p24\palSetup64_chs.mst
[mDNSResponder.msi]
Path=bin\p16\mDNSResponder.msi
Volume=1
ProductCode={5E39EF13-6B0A-4C7A-B7FB-608DB58D1D73}
ProductId={5E39EF13-6B0A-4C7A-B7FB-608DB58D1D73}
[mDNSResponder_W64.msi]
Path=bin\p16\mDNSResponder_W64.msi
Volume=1
ProductCode={9A436E28-853F-4FF1-9B6A-DF8CFDBA3A01}
[nisvcloc.msi]
Path=bin\p21\svcloc\nisvcloc.msi
Volume=1
ProductCode={FF4257C4-CB02-4A5F-9B09-D7FB822E53C2}
ProductId={FF4257C4-CB02-4A5F-9B09-D7FB822E53C2}
LangXfm0007=bin\p21\svcloc\nisvcloc_deu.mst
LangXfm0012=bin\p21\svcloc\nisvcloc_fra.mst
LangXfm0017=bin\p21\svcloc\nisvcloc_jpn.mst
LangXfm0018=bin\p21\svcloc\nisvcloc_kor.mst
LangXfm2052=bin\p21\svcloc\nisvcloc_chs.mst
[niorbi.msi]
Path=bin\p18\niorbi.msi
Volume=1
ProductCode={14EB9662-AF49-44B6-96DD-B8B48AB00E78}
ProductId={14EB9662-AF49-44B6-96DD-B8B48AB00E78}
[niorbi64.msi]
Path=bin\p18\niorbi64.msi
Volume=1
ProductCode={0380E75C-3CA1-44A3-98C1-B685DBB38E6D}
[rpcSetup.msi]
Path=bin\p10\rpcSetup.msi
Volume=1
ProductCode={EFC648C5-F3BC-4096-9AFE-23121EF06828}
ProductId={EFC648C5-F3BC-4096-9AFE-23121EF06828}
[rpcSetup64.msi]
Path=bin\p10\rpcSetup64.msi
Volume=1
ProductCode={4E3378C2-DC06-4778-86F9-CDFFD56B9C20}
[MDFSupport.msi]
Path=bin\p32\MDF\MDFSupport.msi
Volume=1
ProductCode={8D8F4589-A7BA-4028-BEBE-E5D473752E49}
ProductId={8D8F4589-A7BA-4028-BEBE-E5D473752E49}
[VC2008MSMs_x86.msi]
Path=bin\p3\VC2008MSMs\VC2008MSMs_x86.msi
Volume=1
ProductCode={E84997A1-4D6F-4C0B-B60D-F85B360D2666}
ProductId={E84997A1-4D6F-4C0B-B60D-F85B360D2666}
[VC2008MSMs_x64.msi]
Path=bin\p3\VC2008MSMs\VC2008MSMs_x64.msi
Volume=1
ProductCode={07E00E94-7A78-40FA-9BEF-71C190E98041}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={44344604-C7D4-44DC-B4F3-BD47AA62EA18}
ProductId={44344604-C7D4-44DC-B4F3-BD47AA62EA18}
[SigningMain.msi]
Path=bin\p5\SigningMain.msi
Volume=1
ProductCode={92AE2189-B5BF-409E-A6BB-BB2D390CCD8E}
ProductId={92AE2189-B5BF-409E-A6BB-BB2D390CCD8E}
[SigningFakeFeature.msi]
Path=bin\p5\SigningFakeFeature.msi
Volume=1
ProductCode={FDD5AB01-3329-4D1E-BCF0-6A1A094FFD23}
[LV2014rteres.msi]
Path=bin\p34\lvrteres\LV2014rteres.msi
Volume=1
ProductCode={81F93A09-0004-4A34-939B-FA0BF8108678}
ProductId={81F93A09-0004-4A34-939B-FA0BF8108678}
LangXfm0007=bin\p34\lvrteres\lvrteres_deu.mst
LangXfm0012=bin\p34\lvrteres\lvrteres_fra.mst
LangXfm0017=bin\p34\lvrteres\lvrteres_jpn.mst
LangXfm0018=bin\p34\lvrteres\lvrteres_kor.mst
LangXfm2052=bin\p34\lvrteres\lvrteres_chs.mst
[activex.msi]
Path=bin\p28\activex.msi
Volume=1
ProductCode={B3B56C15-80A8-4972-90CB-D80E64B3F39C}
ProductId={B3B56C15-80A8-4972-90CB-D80E64B3F39C}
LangXfm0007=bin\p28\activ32_deu.mst
LangXfm0012=bin\p28\activ32_fra.mst
LangXfm0017=bin\p28\activ32_jpn.mst
LangXfm0018=bin\p28\activ32_kor.mst
LangXfm2052=bin\p28\activ32_chs.mst
[activex64.msi]
Path=bin\p28\activex64.msi
Volume=1
ProductCode={14BAF455-4623-4703-906D-7FBE49E7ED23}
LangXfm0007=bin\p28\activ64_deu.mst
LangXfm0012=bin\p28\activ64_fra.mst
LangXfm0017=bin\p28\activ64_jpn.mst
LangXfm0018=bin\p28\activ64_kor.mst
LangXfm2052=bin\p28\activ64_chs.mst
[mkl.msi]
Path=bin\p31\mkl.msi
Volume=1
ProductCode={FDF32877-3B6C-4D67-81A3-7857CBAF4110}
ProductId={FDF32877-3B6C-4D67-81A3-7857CBAF4110}
LangXfm0007=bin\p31\MKL2014_deu.mst
LangXfm0012=bin\p31\MKL2014_fra.mst
LangXfm0017=bin\p31\MKL2014_jpn.mst
LangXfm0018=bin\p31\MKL2014_kor.mst
LangXfm2052=bin\p31\MKL2014_chs.mst
[mkl64.msi]
Path=bin\p31\mkl64.msi
Volume=1
ProductCode={95E4D734-E2AC-46BD-A0D7-B8E1AD1C0D2E}
LangXfm0007=bin\p31\MKL2000_deu.mst
LangXfm0012=bin\p31\MKL2000_fra.mst
LangXfm0017=bin\p31\MKL2000_jpn.mst
LangXfm0018=bin\p31\MKL2000_kor.mst
LangXfm2052=bin\p31\MKL2000_chs.mst
[logos.msi]
Path=bin\p33\logos.msi
Volume=1
ProductCode={60684600-163F-45D7-83DB-E247FA48D81F}
ProductId={60684600-163F-45D7-83DB-E247FA48D81F}
LangXfm0007=bin\p33\logos_deu.mst
LangXfm0012=bin\p33\logos_fra.mst
LangXfm0017=bin\p33\logos_jpn.mst
LangXfm0018=bin\p33\logos_kor.mst
LangXfm2052=bin\p33\logos_chs.mst
[logos64.msi]
Path=bin\p33\logos64.msi
Volume=1
ProductCode={7C768772-3A4B-445D-A29E-14A2FDA1545D}
LangXfm0007=bin\p33\logos64_deu.mst
LangXfm0012=bin\p33\logos64_fra.mst
LangXfm0017=bin\p33\logos64_jpn.mst
LangXfm0018=bin\p33\logos64_kor.mst
LangXfm2052=bin\p33\logos64_chs.mst
[tdms.msi]
Path=bin\p29\tdms.msi
Volume=1
ProductCode={AC4F5DFA-A84D-4A86-9F42-4DAFDB32F279}
ProductId={AC4F5DFA-A84D-4A86-9F42-4DAFDB32F279}
LangXfm0007=bin\p29\tdms_deu.mst
LangXfm0012=bin\p29\tdms_fra.mst
LangXfm0017=bin\p29\tdms_jpn.mst
LangXfm0018=bin\p29\tdms_kor.mst
LangXfm2052=bin\p29\tdms_chs.mst
[tdms64.msi]
Path=bin\p29\tdms64.msi
Volume=1
ProductCode={06B913C1-1C32-4FE6-8FE2-0DE2CEC9BFDA}
LangXfm0007=bin\p29\tdms64_deu.mst
LangXfm0012=bin\p29\tdms64_fra.mst
LangXfm0017=bin\p29\tdms64_jpn.mst
LangXfm0018=bin\p29\tdms64_kor.mst
LangXfm2052=bin\p29\tdms64_chs.mst
[NIWebServer_LVRTE.msi]
Path=bin\p25\LabVI00\NIWebServer_LVRTE.msi
Volume=1
ProductCode={9AAE3DA0-BA06-4929-BEC6-472E728E4C44}
ProductId={9AAE3DA0-BA06-4929-BEC6-472E728E4C44}
LangXfm0007=bin\p25\LabVI00\LabVI00_deu.mst
LangXfm0012=bin\p25\LabVI00\LabVI00_fra.mst
LangXfm0017=bin\p25\LabVI00\LabVI00_jpn.mst
LangXfm0018=bin\p25\LabVI00\LabVI00_kor.mst
LangXfm2052=bin\p25\LabVI00\LabVI00_chs.mst
[LVRT_NBFifo_2014.msi]
Path=bin\p17\LVRT_00\LVRT_NBFifo_2014.msi
Volume=1
ProductCode={A072C4EB-6173-474C-B3AA-9C97896FC153}
ProductId={A072C4EB-6173-474C-B3AA-9C97896FC153}
LangXfm0007=bin\p17\LVRT_00\LVRT_00_deu.mst
LangXfm0012=bin\p17\LVRT_00\LVRT_00_fra.mst
LangXfm0017=bin\p17\LVRT_00\LVRT_00_jpn.mst
LangXfm0018=bin\p17\LVRT_00\LVRT_00_kor.mst
LangXfm2052=bin\p17\LVRT_00\LVRT_00_chs.mst
[NITraceEngine.msi]
Path=bin\p14\NITraceEngine.msi
Volume=1
ProductCode={5156FF00-C463-4A1F-9063-F7012042E7F0}
ProductId={5156FF00-C463-4A1F-9063-F7012042E7F0}
[NITraceEngine64.msi]
Path=bin\p14\NITraceEngine64.msi
Volume=1
ProductCode={4858AE0F-D4FB-441E-9BB8-442115A9D282}
[nicurl.msi]
Path=bin\p23\nicurl.msi
Volume=1
ProductCode={B29007A1-E053-46E4-8A51-6803638AF06D}
ProductId={B29007A1-E053-46E4-8A51-6803638AF06D}
[nicurl64.msi]
Path=bin\p23\nicurl64.msi
Volume=1
ProductCode={0B70FBA3-C887-4B13-976E-DBA47D7F7E08}
[VC2010MSMs_x86.msi]
Path=bin\p2\VC2010MSMs_x86.msi
Volume=1
ProductCode={F2273FA7-117C-43D7-BD59-00B025535442}
ProductId={F2273FA7-117C-43D7-BD59-00B025535442}
[VC2010MSMs_x64.msi]
Path=bin\p2\VC2010MSMs_x64.msi
Volume=1
ProductCode={AFC5A844-CA3A-4566-89E7-3E24E6AFF9A3}
[dep_framework.msi]
Path=bin\p8\NI_De00\dep_framework.msi
Volume=1
ProductCode={A1248570-7C3B-467B-B6A7-3CA1F720EE09}
ProductId={A1248570-7C3B-467B-B6A7-3CA1F720EE09}
[ni_error_report.msi]
Path=bin\p27\ni_error\ni_error_report.msi
Volume=1
ProductCode={956DC995-1997-43DC-ACFA-EA31652D6131}
ProductId={956DC995-1997-43DC-ACFA-EA31652D6131}
LangXfm0007=bin\p27\ni_error\ni_error_deu.mst
LangXfm0012=bin\p27\ni_error\ni_error_fra.mst
LangXfm0017=bin\p27\ni_error\ni_error_jpn.mst
LangXfm0018=bin\p27\ni_error\ni_error_kor.mst
LangXfm2052=bin\p27\ni_error\ni_error_chs.mst
[MStudioCW3DGraph.msi]
Path=bin\p36\MStudioCW3DGraph.msi
Volume=1
ProductCode={F278392D-547E-4E67-AD1C-2576C2852B50}
ProductId={F278392D-547E-4E67-AD1C-2576C2852B50}
[NIER_Interface.msi]
Path=bin\p19\NIER_Interface.msi
Volume=1
ProductCode={69181DFA-D7CA-4AFE-98E2-A985F32B557B}
ProductId={69181DFA-D7CA-4AFE-98E2-A985F32B557B}
[NIER_Interface64.msi]
Path=bin\p19\NIER_Interface64.msi
Volume=1
ProductCode={F45959B1-0729-4CF7-8DAF-4EA9F59AB8CF}
[CVI_LowLevelDriverOriginal.msi]
Path=bin\p12\CVI_LowLevelDriverOriginal.msi
Volume=1
ProductCode={9BB3D4D0-8F6C-4884-93EA-4B86E49E84D3}
ProductId={9BB3D4D0-8F6C-4884-93EA-4B86E49E84D3}
[CVI_LowLevelDriverUpdated.msi]
Path=bin\p12\CVI_LowLevelDriverUpdated.msi
Volume=1
ProductCode={E8147E4B-A2F5-4061-BC17-ED9879EEDF03}
[palerri.msi]
Path=bin\p11\palerri.msi
Volume=1
ProductCode={C30503BE-54F6-46E3-92FE-7B270DB7413C}
ProductId={C30503BE-54F6-46E3-92FE-7B270DB7413C}
[palerri64.msi]
Path=bin\p11\palerri64.msi
Volume=1
ProductCode={2633EF4D-980A-4590-AD07-99A2AB8B0D6A}
[VC2015Core.msi]
Path=bin\p4\VC2015Core.msi
Volume=1
ProductCode={AFC999BB-F270-46EF-B748-AE755EC75322}
ProductId={AFC999BB-F270-46EF-B748-AE755EC75322}
[VC2015-32Wrapper.msi]
Path=bin\p4\VC2015-32Wrapper.msi
Volume=1
ProductCode={992AB883-9A1B-4E64-A7D8-010D8A067B91}
[VC2015-64Wrapper.msi]
Path=bin\p4\VC2015-64Wrapper.msi
Volume=1
ProductCode={851DF324-5346-4D0E-AD29-F8321FFF8BEF}
[MSIProperties.msi]
Path=bin\p20\MetaUtils\MSIProperties.msi
Volume=1
ProductCode={293907AD-9601-4433-B1F7-CDCB840E5195}
ProductId={293907AD-9601-4433-B1F7-CDCB840E5195}
[MSIProperties64.msi]
Path=bin\p20\MetaUtils\MSIProperties64.msi
Volume=1
ProductCode={DDBB958B-E9A9-4381-A9B0-8D55C516BB5D}
[EULADepot2.msi]
Path=bin\p1\EULADepot2.msi
Volume=1
ProductCode={061F560B-2D15-4683-827D-C18BDCA15D94}
ProductId={061F560B-2D15-4683-827D-C18BDCA15D94}
[KillBit.msi]
Path=bin\p13\KillBit.msi
Volume=1
ProductCode={64ECB814-3A6A-4E48-9D2F-D6C2EDD725B7}
ProductId={64ECB814-3A6A-4E48-9D2F-D6C2EDD725B7}
[KillBit64.msi]
Path=bin\p13\KillBit64.msi
Volume=1
ProductCode={3BD1EEE5-2B3D-428A-9CAB-4DE4A38070C4}
[LogosXT.msi]
Path=bin\p26\LogosXT.msi
Volume=1
ProductCode={52981014-740C-430E-A83A-711186DF565B}
ProductId={52981014-740C-430E-A83A-711186DF565B}
[LogosXT64.msi]
Path=bin\p26\LogosXT64.msi
Volume=1
ProductCode={FE3294EC-57C4-4B24-9C4B-D734C2761458}
[NI_SysStatePub.msi]
Path=bin\p15\NI_SysStatePub.msi
Volume=1
ProductCode={CB09014A-8C9C-40D7-ADA0-EB0DE9E7FE1F}
ProductId={CB09014A-8C9C-40D7-ADA0-EB0DE9E7FE1F}
[NI_SysStatePub64.msi]
Path=bin\p15\NI_SysStatePub64.msi
Volume=1
ProductCode={5EAE3D65-8EB6-4592-8DE9-916BE2450C12}
[ssl_LVRTEsupp.msi]
Path=bin\p7\sslLVRTE\ssl_LVRTEsupp.msi
Volume=1
ProductCode={18CEFB7A-37B7-4030-88F6-98247801832F}
ProductId={18CEFB7A-37B7-4030-88F6-98247801832F}
[ni_ssl.msi]
Path=bin\p30\ni_ssl.msi
Volume=1
ProductCode={81710CDC-7B4D-4A91-8D44-8E2F8B5C2B6E}
ProductId={81710CDC-7B4D-4A91-8D44-8E2F8B5C2B6E}
LangXfm0007=bin\p30\ni_ssl_deu.mst
LangXfm0012=bin\p30\ni_ssl_fra.mst
LangXfm0017=bin\p30\ni_ssl_jpn.mst
LangXfm0018=bin\p30\ni_ssl_kor.mst
LangXfm2052=bin\p30\ni_ssl_chs.mst
[ni_ssl64.msi]
Path=bin\p30\ni_ssl64.msi
Volume=1
ProductCode={90194484-29A1-4A4F-BC69-86A5FFD998BB}
LangXfm0007=bin\p30\ni_ssl64_deu.mst
LangXfm0012=bin\p30\ni_ssl64_fra.mst
LangXfm0017=bin\p30\ni_ssl64_jpn.mst
LangXfm0018=bin\p30\ni_ssl64_kor.mst
LangXfm2052=bin\p30\ni_ssl64_chs.mst
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={40DEEF85-F9ED-4702-A327-FB1CC46CC754}
ProductId={40DEEF85-F9ED-4702-A327-FB1CC46CC754}
[LicenseTypes]
LicenseType2=NIStandardReleased
LicenseType3=IVI
LicenseType4=Apache20
LicenseType5=Boost
LicenseType6=BSD3Clause
LicenseType7=FreeType
LicenseType8=GPL
LicenseType9=LGPL
LicenseType10=LLVM
LicenseType11=MicrosoftPublicLicense
LicenseType12=MSVC 2015 Runtime
LicenseType13=MIT
LicenseType14=MIT-X-YAJL
LicenseType15=MIT-X
LicenseType16=Mozilla20
LicenseType17=NICTA
LicenseType18=OpenSSL
LicenseType19=STLPort
LicenseType20=UPX
LicenseType21=wxWindows
LicenseType22=WordNet21
LicenseType23=zlib
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
IsHideInMetaSuite=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType7]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType8]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType9]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType10]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType11]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType12]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType13]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType14]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType15]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType16]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType17]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType18]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType19]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType20]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType21]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType22]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType23]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=19.5.0.122
HasPatchSupport=0
DevPartSection=install.msi
